.button-go-container{
    width: 25px;
    height: 25px;
    padding: 6.25px 3.12px 6.25px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background-color: var(--main-blue);
    flex-shrink: 0;
}
.button-go-container.wide{
    width: 40px;
    height: 40px;
}
.sg-svg.button-go{
    width: 12px;
    height: 12px;
}
.sg-svg.button-go.wide{
    width: 22px;
    height: 20px;
}